[Startup]
AppName=TP-Link Wireless Adapter Installation Program
ProductGUID=1672C2A7-911A-45D5-84C4-263B771C50AE
CompanyName=TP-Link
CompanyURL=http://www.tp-link.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
